﻿* {
    box-sizing: border-box;
}
.row {
    margin: auto auto;
    width: auto;
    height: auto;
}
.row:after {
    content: "";
    clear: both;
    display: block;
}
html, body {
    padding:0;
    margin:0;
    min-height:100%;
    font-family:'helvetica nueu', helvetica;
    background-color: #336633;
}
#modal {
    position: fixed;
    font-family: Arial, Helvetica, sans-serif;
    top: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.8);
    z-index: 99999;
    height: 100%;
    width: 100%;
}
.modalcontent {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background: #fff;
    width: auto;
    padding: 20px;
}
#buttonclose{
  background-color: #4CAF50; /* Green */
  border: none;
  color: white;
  padding: 15px 32px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
}
.modalcontent img {
    max-width: 100%;
    height: auto;
    width: auto\9; /* ie8 */
}
.sectiongray img {
    max-width: 100%;
    height: auto;
    width: auto\9; /* ie8 */
}
a, a:visited, a:focus, a:active, a:hover{
    outline:0 none !important;
}
.text-left	{
	text-align:left;
}
.text-center	{
	text-align:center;
}
.text-right	{
	text-align:right;
}
h1 {
	display: block;
	font-size: 2em;
	margin-top: 0.67em;
	margin-bottom: 0.67em;
	margin-left: 0;
	margin-right: 0;
	font-weight: bold;  
}
h2 {
	display: block;
	font-size: 1.5em;
	margin-top: 0.83em;
	margin-bottom: 0.83em;
	margin-left: 0;
	margin-right: 0;
	font-weight: bold;
}
h3 { 
	display: block;
	font-size: 1.17em;
	margin-top: 1em;
	margin-bottom: 1em;
	margin-left: 0;
	margin-right: 0;
	font-weight: bold; 
}
h4 { 
	display: block;
	font-size: 1em;
	margin-top: 1.33em;
	margin-bottom: 1.33em;
	margin-left: 0;
	margin-right: 0;
	font-weight: bold; 
}
h5 { 
	display: block;
	font-size: .83em;
	margin-top: 1.67em;
	margin-bottom: 1.67em;
	margin-left: 0;
	margin-right: 0;
	font-weight: bold; 
}
h6 { 
	display: block;
	font-size: .67em;
	margin-top: 2.33em;
	margin-bottom: 2.33em;
	margin-left: 0;
	margin-right: 0;
	font-weight: bold; 
}
#header {
    color: #ffffff;
    width:100%;
	max-width:1903px;
    height:150px;
    background:rgba(255,255,255,0.9);
    /*background:rgba(51,51,51,0.9);*/
    position:fixed;
    top:0;
    z-index:9999;
	-webkit-transition: top 0.4s;
	-moz-transition: top 0.4s;
	transition: top 0.4s;
}
#header.fixed {
	top: 0;
	z-index: 9999;
}
#header.off-canvas { 
	top: -110px; 
}
.logo   {
    width:auto;
    height:auto;
}
.socialtop	{
	float:right;
	list-style:none;
}
.socialtop li	{
	display:inline-block;
	padding:0 15px 0 5px;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
}
.socialtop	img	{
	width:30px;
	height:30px;
}
.socialtop	img:hover {
	opacity: 0.4;
	filter: alpha(opacity=40);
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
}
.menu ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}
.menu li {
    padding: 8px;
    margin-bottom: 7px;
    background-color :#33b5e5;
    color: #ffffff;
    box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
}
.menu li:hover {
    background-color: #0099cc;
}
.aside {
    background-color: #33b5e5;
    padding: 15px;
    color: #ffffff;
    text-align: center;
    font-size: 14px;
    box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
}
.footer {
	width:100%;
	height:100%;
    bottom:0;
    /*background-color: #336633;*/
	background-color: #003300;
    color: #ffffff;
    font-size: 12px;
    padding: 15px;
}
.foot_menu	{
	color:#999;
}
.foot_menu ul	{
	list-style-type: none;
    margin: 0;
    padding: 0;
}
.social	{
	list-style:none;
}
.social li	{
	display:inline-block;
	padding:0 15px 0 5px;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
}
.social	img	{
	width:30px;
	height:30px;
}
.social	img:hover {
	opacity: 0.4;
	filter: alpha(opacity=40);
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
}
.bpds_cr	{
	text-align:right;
}

.bpds_cr a:link {
    text-decoration:none;
    color:#999999;
}
.bpds_cr a:hover {
    text-decoration:none;
    opacity:.5;
}
.bpds_cr a:visited {
    text-decoration:none;
    color:#428BCA;
}
.bpds_cr a:active {
    text-decoration:none;
    color:#428BCA;
}
[class*="col-"] {
    float: left;
	padding:15px;
}
/* For mobile phones: */
[class*="col-"] {
    width: 100%;
}
@media only screen and (min-width: 600px) {
    /* For tablets: */
    .col-m-1 {width: 8.33%;}
    .col-m-2 {width: 16.66%;}
    .col-m-3 {width: 25%;}
    .col-m-4 {width: 33.33%;}
    .col-m-5 {width: 41.66%;}
    .col-m-6 {width: 50%;}
    .col-m-7 {width: 58.33%;}
    .col-m-8 {width: 66.66%;}
    .col-m-9 {width: 75%;}
    .col-m-10 {width: 83.33%;}
    .col-m-11 {width: 91.66%;}
    .col-m-12 {width: 100%;}
}
@media only screen and (min-width: 768px) {
    /* For desktop: */
    .col-1 {width: 8.33%;}
    .col-2 {width: 16.66%;}
    .col-3 {width: 25%;}
    .col-4 {width: 33.33%;}
    .col-5 {width: 41.66%;}
    .col-6 {width: 50%;}
    .col-7 {width: 58.33%;}
    .col-8 {width: 66.66%;}
    .col-9 {width: 75%;}
    .col-10 {width: 83.33%;}
    .col-11 {width: 91.66%;}
    .col-12 {width: 100%;}
}

/*Navigation*/
.container {
    max-width:100%;
	max-width:1903px;
    min-height:100%;
	margin: auto;
}

/* Basic Styles */
.logo   {
    float:left;
    padding:5px;
	z-index:99999;
}

nav {
	float:right;
	width:100%;
    position:relative;
    
}
.nav    {
    background-color:#003300;
    list-style:none;
    color:#fff;
    margin:0;
    text-align:right;
}
    .nav li   {
        display:inline-block;
		padding:10px;
    }
    .nav li:hover   {
       /* background-color:#669966;*/
		background-color:#afafaf;
    }
	    .nav li a   {
		    text-decoration:none;
		    font-size:12px;
		    color:#fff;
			font-weight:bold;
			outline:none;
			padding:15px 10px;
	    }
		.nav li a:hover  {
		    color:#333;
	    }

.nav-btn {
    display: none;
}
.logosm	{
	visibility:hidden;
	display:block;
	width:107px;
    height:40px;
	margin-left:10px;
    position:absolute;
	background:url(../images/fmmitriangleV2sm.png);
}

/*contact form*/

@import url(http://fonts.googleapis.com/css?family=Montserrat:400,700);
/*html {
  background: url(http://thekitemap.com/images/feedback-img.jpg) no-repeat;
  background-size: cover;
  height: 100%;
}*/

#feedback-page {
  text-align: center;
}

#form-main {
  width: 100%;
  height:600px;
  /*float: left;*/
  padding-top: 30px;
}

#form-div {
  background-color: rgba(20,124,23, 1);
  padding-left: 35px;
  padding-right: 35px;
  padding-top: 35px;
  padding-bottom: 50px;
  width:100%;
  max-width: 450px;
  margin-top: 30px;  
  margin-left: auto;
  margin-right:auto;
}

.googlemap	{
	border: 3px solid rgba(155, 155, 155, 1);
}

.feedback-input {
  color: #3c3c3c;
  font-family: Helvetica, Arial, sans-serif;
  font-weight: 500;
  font-size: 18px;
  border-radius: 0;
  line-height: 22px;
  background-color: #fbfbfb;
  padding: 13px 13px 13px 54px;
  margin-bottom: 10px;
  width: 100%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  border: 3px solid rgba(0, 0, 0, 0);
}

.feedback-input:focus {
  background: #fff;
  box-shadow: 0;
  border: 3px solid #3498db;
  color: #3498db;
  outline: none;
  padding: 13px 13px 13px 54px;
}

.focused {
  color: #30aed6;
  border: #30aed6 solid 3px;
}
/* Icons ---------------------------------- */

#name {
  background-image: url(http://rexkirby.com/kirbyandson/images/name.svg);
  background-size: 30px 30px;
  background-position: 11px 8px;
  background-repeat: no-repeat;
}

#name:focus {
  background-image: url(http://rexkirby.com/kirbyandson/images/name.svg);
  background-size: 30px 30px;
  background-position: 8px 5px;
  background-position: 11px 8px;
  background-repeat: no-repeat;
}

#email {
  background-image: url(http://rexkirby.com/kirbyandson/images/email.svg);
  background-size: 30px 30px;
  background-position: 11px 8px;
  background-repeat: no-repeat;
}

#email:focus {
  background-image: url(http://rexkirby.com/kirbyandson/images/email.svg);
  background-size: 30px 30px;
  background-position: 11px 8px;
  background-repeat: no-repeat;
}

#comment {
  background-image: url(http://rexkirby.com/kirbyandson/images/comment.svg);
  background-size: 30px 30px;
  background-position: 11px 8px;
  background-repeat: no-repeat;
}

textarea {
  width: 100%;
  height: 150px;
  line-height: 150%;
  resize: vertical;
}

input:hover,
textarea:hover,
input:focus,
textarea:focus {
  background-color: white;
}

#button-blue {
  font-family: 'Montserrat', Arial, Helvetica, sans-serif;
  float: left;
  width: 100%;
  border: #fbfbfb solid 4px;
  cursor: pointer;
  background-color: #3498db;
  color: white;
  font-size: 24px;
  padding-top: 22px;
  padding-bottom: 22px;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  transition: all 0.3s;
  margin-top: -4px;
  font-weight: 700;
}

#button-blue:hover {
  background-color: rgba(0, 0, 0, 0);
  color: #fff;
}

.submit:hover {
  color: #ff9933;
}

.ease {
  width: 0px;
  height: 74px;
  background-color: #fbfbfb;
  -webkit-transition: .3s ease;
  -moz-transition: .3s ease;
  -o-transition: .3s ease;
  -ms-transition: .3s ease;
  transition: .3s ease;
}

.submit:hover .ease {
  width: 100%;
  background-color: #ff9933;
}

@media only screen and (max-width: 580px) {
  #form-div {
    left: 3%;
    margin-right: auto;
    width: 88%;
    margin-left: auto;
    padding-left: 3%;
    padding-right: 3%;
  }
}

/*media queries*/

@media only screen and (max-width: 1280px )  {
    .logo, .socialtop   {
        display:none;
    }
    #header   {
        height:55px;
    }
	#header.fixed {
	top: 0;
	z-index: 9999;
	}
	#header.off-canvas { 
		top: 0px; 
	}
    .nav    {
        text-align:left;
        display:none;
        overflow:auto;
    }
        .nav li   {
            display:block;
			padding:0;
            z-index:99999;
        }
        .nav li a {
            position: relative;
            display: block;
			outline:none;
            }
    .nav-btn    {
        display:block;
        background-color:#336633;
        color:#fff;
        font-size:20px;
        padding:5px;
        cursor:pointer;
        z-index:99999;
    }
    .nav-btn:before{
        content:url(../images/fmmitriangleV2sm.png);
    }
    .nav-btn:after{
        margin:20px 10px 0 0;
        float:right;
        content:url(../images/nav-icon.png);
    }
	.logosm   {
        display:none;
    }
}
/*slideshow styling*/
#banner	{
    max-width:2000px;
    height:auto;
    margin:0 auto 0 auto;
    position:relative;
	background:rgba(0,0,0,1)
    
}
#slideshow { 
    margin:auto; 
    position: relative; 
    width: 100%; 
	max-width:1280px;
    height: 300px; 
    padding: 0px; 
    /*box-shadow: 0 0 20px rgba(0,0,0,0.4);*/ 
}
#slideshow > div { 
    position: absolute; 
    top: 0px; 
    left: 0px; 
    right: 0px; 
    bottom: 0px;
}
#slideshow img  {
    max-width:1903px;
    height:300px;
}

/* div styling */

.panel  {
    padding-top:150px;
	width:auto;
    min-height:100%;
    margin:0 auto;
	display:none;
    position:relative;
    z-index:120;
	/*color:#f5f5f5;*/
	/*color:#003300;*/
	color: #666b73;
	font: 400 18px/31px 'Glacial Indifference',Arial,sans-serif;
}
.section	{
	width:100%;
	background:none;
	/*background: url(../images/about/about_bg.png)no-repeat center center fixed;*/
	margin:auto;
	padding:0;
	max-width:1280px;
}
.section1	{
	width:100%;
	background:none;
	/*background: url(../images/about/about_bg.png)no-repeat center center fixed;*/
	margin:auto;
	padding:0;
	max-width:1280px;
	color:#f5f5f5;
}
.section2	{
	width:100%;
	background:none;
	/*background: url(../images/about/about_bg.png)no-repeat center center fixed;*/
	margin:auto;
	padding:40px 0 0 0;
	max-width:1280px;
}
.section3	{
	width:100%;
	background:none;
	/*background: url(../images/about/about_bg.png)no-repeat center center fixed;*/
	margin:auto;
	padding:70px 0 0 0;
	max-width:1280px;
}
.sectionimg	{
	width:100%;
	background:none;
	background: url(../images/section_buildings.jpg) no-repeat center center fixed;
	padding:0 0 80px 0;
	max-height:800px;
	/*box-shadow: inset 0px 0px 10px 0px #2B2B2B;
	-webkit-box-shadow: inset 0px 0px 10px 0px #2B2B2B;
	-moz-box-shadow: inset 0px 0px 10px 0px #2B2B2B;
	-o-box-shadow: inset 0px 0px 10px 0px #2B2B2B;*/
}
.sectionimg2	{
	width:100%;
	background:none;
	background: url(../images/section_janitor.jpg) no-repeat center center fixed;
	padding:0 0 80px 0;
	max-height:1200px;
	/*box-shadow: inset 0px 0px 10px 0px #2B2B2B;
	-webkit-box-shadow: inset 0px 0px 10px 0px #2B2B2B;
	-moz-box-shadow: inset 0px 0px 10px 0px #2B2B2B;
	-o-box-shadow: inset 0px 0px 10px 0px #2B2B2B;*/
}
.sectionimg3	{
	width:100%;
	background:none;
	background: url(../images/section_buildings2.jpg) no-repeat center center fixed;
	padding:0 0 80px 0;
	max-height:1000px;
	/*box-shadow: inset 0px 0px 10px 0px #2B2B2B;
	-webkit-box-shadow: inset 0px 0px 10px 0px #2B2B2B;
	-moz-box-shadow: inset 0px 0px 10px 0px #2B2B2B;
	-o-box-shadow: inset 0px 0px 10px 0px #2B2B2B;*/
}
.sectionnoback	{
	width:100%;
	padding:20px 0 80px 0;
}
.sectionwhite	{
	width:100%;
	background:rgba(255,255,255,1);
	padding:20px 0 80px 0;
}
.sectionwhite2 {
	width:100%;
	background:rgba(255,255,255,1);
	padding:80px 0 60px 0;
}
.sectiongray	{
	width:100%;
	background:rgba(105,105,105,1);
	padding:20px 0 80px 0;
	color:#fff;
}
/*home*/
#one{
	/*background: url(../images/main-bg.png) no-repeat center center fixed;*/
    display:block;
}
/*about*/
#two{
	/*background: url(../images/about-bg.png) no-repeat center center fixed;*/
}
/*services*/
#three{
	/*background: url(../images/services-bg.png) no-repeat center center fixed;*/
}
.service-box {
    margin-bottom: 20px;
    padding: 50px 5px 0 5px;
    min-height: 310px;
    /*background-color: rgba(197, 197, 197, 0.6);*/
	background: rgba(0, 51, 0, 0.5);
    color: #2b2b2b;
	border-top:3px solid #003300;
	/*box-shadow: 2px 2px 2px #000;*/
	font-size:14px;
	border-radius: 10px 10px 10px 10px;
	-moz-border-radius: 10px 10px 10px 10px;;
	-webkit-border-radius: 10px 10px 10px 10px;
}
.service-icon {
    margin-bottom: 20px;
}
/*clients*/
#four{
	/*background: url(../images/clients-bg.png) no-repeat center center fixed;*/
}
/*testimonials*/
#five{
	/*background: url(../images/testimonials-bg.png) no-repeat center center fixed;*/
}
/*contact*/
#six{
	/*background: url(../images/contact-bg.png) no-repeat center center fixed;*/
}

.content	{
    margin:auto auto;
	max-width:100%;
	padding:0;
	/*background:rgba(0,0,0,0.9);*/
	/*background:rgba(245,245,245,1);*/
	overflow:auto;
}
.topcontainer	{
	max-width:1280px;
	height:100%;
	padding:0;
	margin:auto;
}
.topcontent	{
	width:auto;
	height:auto;
	overflow:auto;
}
.topcontent ul	{
	list-style:none;
}
.clientcontent	{
	width:auto;
	height:auto;
	overflow:auto;
	background:rgba(67,67,67,0.5);
	padding:0px;
	border-radius: 10px 10px 10px 10px;
	-moz-border-radius: 10px 10px 10px 10px;;
	-webkit-border-radius: 10px 10px 10px 10px;
}
#pagetitle	{
	font-size:24px;
}	
.contentpod	{
	width:280px;
	height:auto;
	padding:10px;
}
.podcontainer	{
	width:280px;
	height:auto;
	overflow:auto;
	border: 1px solid #efefef;
	border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
}
.podcontainer:hover	{
	width:280px;
	height:auto;
	overflow:auto;
	border: 1px solid #efefef;
	border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
	background:url(../images/hover.png);
}
.podtitle	{
	width: auto;
	margin: 50px 0;
	/*background: #9EC49E;*/
	padding: 10px;
	text-align: center;
	font: 900 2.1875em/1 'Montserrat',Arial,sans-serif;
	text-transform: uppercase;
	color: #003300;
	position: relative;
	/*border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;*/
}
.podtitle2	{
	width: auto;
	margin: 50px 0;
	/*background: #9EC49E;*/
	padding: 10px;
	text-align: center;
	font: 900 2.1875em/1 'Montserrat',Arial,sans-serif;
	text-transform: uppercase;
	color: #f5f5f5;
	position: relative;
	/*border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;*/
}
.box {
  width: 300px;
  margin: 50px auto;
  background: #00bfb6;
  padding: 20px;
  text-align: center;
  font-weight: 900;
  color: #fff;
  font-family: arial;
  position: relative;
}
.podcontent	{
	width:270px;
	height:auto;
	padding:5px;
	font-size:11px;
}
.clientlogo	{	
}
.circular-sb {
  
  background: #ff9933;
  width:250px;
  height:250px;
  margin:auto;
  padding: 90px 0 0 0;
  border-radius: 50%;
  text-align: center;
  font-size: 24px;
  font-weight: 900;
  font-family: arial;
  position: relative;
  color: #fff;
}
/*slideshow media queries*/
@media (max-width: 1600px) {
    #slideshow img {
        width: 100%;
        height: auto;
        margin:0;
    }
    #banner img {
        width: 100%;
        height: auto;
        margin:0;
        overflow:hidden;
    }
}
@media (max-width: 1280px) {
    #slideshow img {
        width: 100%;
        height: auto;
        margin:0;
        overflow:hidden;
    }
    #banner img {
        width: 100%;
        height: auto;
        margin:0;
        overflow:hidden;
    }
}
@media (max-width: 980px) {
    #header  {
        position:fixed;
        top:0;
    }
    #slideshow img {
        width: 100%;
        height: auto;
        margin:0;
        overflow:hidden;
    }
    #banner img {
        width: 100%;
        height: auto;
        margin:0;
        overflow:hidden;
    }
    .panel  {
        padding-top:55px;
    }
	#one{
		background: none;
		display:block
	}
	#two{
		background:none;
	}
	#three{
		background:none;
	}
	#four{
		background:none;
	}
	#five{
		background:none;
	}
	#six{
		background:none;
	}
	.podtitle {
		font-size:1.9em;
	}
	.podtitle2 {
		font-size:1.9em;
	}
}
@media (max-width: 800px) {
    #slideshow img {
        width: 100%;
        height: auto;
        margin:0;
        overflow:hidden;
    }
    #banner img {
        width: 100%;
        height: auto;
        margin:0;
        overflow:hidden;
    }
    .panel  {
        padding-top:55px;
    }
	.podtitle {
		font-size:1.7em;
	}
	.podtitle2 {
		font-size:1.7em;
	}
	.col-m-4 {
		WIDTH:100%;
	}
}
@media (max-width: 768px) {
    #slideshow img {
        width: 100%;
        height: auto;
        margin:0;
        overflow:hidden;
    }
    #banner img {
        width: 100%;
        height: auto;
        margin:0;
        overflow:hidden;
    }
    .panel  {
        padding-top:55px;
    }
	.podtitle {
		font-size:1.7em;
	}
	.podtitle2 {
		font-size:1.7em;
	}
	.col-m-4 {
		WIDTH:100%;
	}
}
@media (max-width: 360px) {
    #slideshow img {
        width: 100%;
        height: auto;
        margin:0;
        overflow:hidden;
    }
    #banner img {
        width: 100%;
        height: auto;
        margin:0;
        overflow:hidden;
    }
	.content {
		padding: 0;
	}
    .panel  {
        padding-top:55px;
    }
	.podtitle {
		font-size:1.5em;
	}
	.podtitle2 {
		font-size:1.5em;
	}
	.sectionimg	{
		max-height:1000px;
	}
	.sectionimg2{
		max-height:2000px;
	}
	.sectionimg3{
		max-height:2000px;
	}
}
@media (max-width: 320px) {
    #slideshow img {
        width: 100%;
        height: auto;
        margin:0;
        overflow:hidden;
    }
    #banner img {
        width: 100%;
        height: auto;
        margin:0;
        overflow:hidden;
    }
	.content {
		padding: 0;
	}
    .panel  {
        padding-top:55px;
    }
	.podtitle {
		font-size:1.3em;
	}
	.podtitle2 {
		font-size:1.3em;
	}
	.sectionimg	{
		max-height:1000px;
	}
	.sectionimg2{
		max-height:2000px;
	}
	.sectionimg3{
		max-height:2000px;
	}
}